<div class="container">
  <div class="title"><h1 *ngIf="type==='decollages'">DECOLLAGES</h1><h1 *ngIf="type==='atterrissages'">ATTERISAGES</h1></div>
  <div class="sections">
    <div class="left">
      <div class="top">
        <app-filtres (filtersApplied)="handleFiltersApplied($event)"></app-filtres>
      </div>
      <div class="bottom">
        <app-liste-vols [vols]="vols" (volSelected)="handleVolSelected($event)"></app-liste-vols>
      </div>
    </div>
    <div class="right">
      <app-liste-passagers [passegers]="passagers"></app-liste-passagers>
    </div>
  </div>
</div>
